<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="75502502eb5a9e1f4f4b57780b9705cf">
  <dict>
    <!--2023-08-07 16:30:42.0-->
    <int key="hw_default_networkmode_nr">65</int>
  </dict>
</config>
